algorithm: IB-ERM
criterion: Calibration
criterion_final:
- 0.9497300783793131
dataset: HalfLife
hparams:
  batch_size: 128
  lr: 0.09223599421151306
  penalty_weight: 0.000142029130357656
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.0001
representation: ECFP6
seed: 5
test_calibration_Pearson_0: 0.969894289970398
test_calibration_Pearson_1: 0.6903029680252075
test_calibration_Pearson_2: 0.9981037378311157
test_calibration_Pearson_final: 0.969894289970398
test_extra_mae_0: 110.74852752685547
test_extra_mae_1: 14.026640892028809
test_extra_mae_2: 8.704300880432129
test_extra_mae_final: 110.74852752685547
test_extra_pearson_0: 0.1833496391773224
test_extra_pearson_1: 0.051922284066677094
test_extra_pearson_2: 0.04224682226777077
test_extra_pearson_final: 0.1833496391773224
test_extra_r2_0: -1081083.625
test_extra_r2_1: -19861.328125
test_extra_r2_2: -144396.21875
test_extra_r2_final: -1081083.625
test_extra_spearman_0: -0.11871512979269028
test_extra_spearman_1: -0.08525402098894119
test_extra_spearman_2: 0.03846639022231102
test_extra_spearman_final: -0.11871512979269028
test_performance_MAE_0: 110.74852752685547
test_performance_MAE_1: 14.026640892028809
test_performance_MAE_2: 8.704300880432129
test_performance_MAE_final: 110.74852752685547
train_val_split: Random
trial_seed: 43445
val_calibration_Pearson_0: 0.9519535303115845
val_calibration_Pearson_1: 0.9628944993019104
val_calibration_Pearson_2: 0.9343422055244446
val_calibration_Pearson_final: 0.9519535303115845
val_extra_mae_0: 98.26146697998047
val_extra_mae_1: 19.697952270507812
val_extra_mae_2: 5.099427700042725
val_extra_mae_final: 98.26146697998047
val_extra_pearson_0: -0.07056984305381775
val_extra_pearson_1: 0.21382039785385132
val_extra_pearson_2: 0.07524197548627853
val_extra_pearson_final: -0.07056984305381775
val_extra_r2_0: -10622.0390625
val_extra_r2_1: -1135.744384765625
val_extra_r2_2: -2300.1162109375
val_extra_r2_final: -10622.0390625
val_extra_spearman_0: 0.04349597543478012
val_extra_spearman_1: 0.05928674340248108
val_extra_spearman_2: -0.054470136761665344
val_extra_spearman_final: 0.04349597543478012
val_performance_MAE_0: 98.26146697998047
val_performance_MAE_1: 19.697952270507812
val_performance_MAE_2: 5.099427700042725
val_performance_MAE_final: 98.26146697998047
